Sync libpam-mount 2.14~zgit3+966c6bea-3 (main) from Debian unstable (main)

Bug #1216439 reported by Artur Rona on 2013-08-24
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libpam-mount (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync libpam-mount 2.14~zgit3+966c6bea-3 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Fix link failure.
  * Fix link failure.

Delta is applied in Debian, as well.

Changelog entries since current saucy version 2.14~zgit2+aa0d624e-2ubuntu1:

libpam-mount (2.14~zgit3+966c6bea-3) unstable; urgency=low

  * New patch 012-groups-malloc-check
    Fixes the groups malloc error check.
  * Updated README.Debian (Closes: #705710)

 -- Bastian Kleineidam <email address hidden> Wed, 24 Jul 2013 23:25:11 +0200

libpam-mount (2.14~zgit3+966c6bea-2) unstable; urgency=low

  * New patch 011-pmvarrun-no-l0g:
    Do not use l0g() function in pmvarrun, it segfaults.

 -- Bastian Kleineidam <email address hidden> Thu, 27 Jun 2013 18:36:29 +0100

libpam-mount (2.14~zgit3+966c6bea-1) unstable; urgency=low

  * New upstream git snapshot.
  * Add missing crypto libs to mount.crypt (Closes: #713621)

 -- Bastian Kleineidam <email address hidden> Tue, 25 Jun 2013 21:52:50 +0200

Sebastien Bacher (seb128) wrote :

This bug was fixed in the package libpam-mount - 2.14~zgit3+966c6bea-3
Sponsored for Artur Rona (ari-tczew)

---------------
libpam-mount (2.14~zgit3+966c6bea-3) unstable; urgency=low

  * New patch 012-groups-malloc-check
    Fixes the groups malloc error check.
  * Updated README.Debian (Closes: #705710)

 -- Bastian Kleineidam <email address hidden> Wed, 24 Jul 2013 23:25:11 +0200

libpam-mount (2.14~zgit3+966c6bea-2) unstable; urgency=low

  * New patch 011-pmvarrun-no-l0g:
    Do not use l0g() function in pmvarrun, it segfaults.

 -- Bastian Kleineidam <email address hidden> Thu, 27 Jun 2013 18:36:29 +0100

libpam-mount (2.14~zgit3+966c6bea-1) unstable; urgency=low

  * New upstream git snapshot.
  * Add missing crypto libs to mount.crypt (Closes: #713621)

 -- Bastian Kleineidam <email address hidden> Tue, 25 Jun 2013 21:52:50 +0200

Changed in libpam-mount (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers